漏洞信息详情

Joomla 加密问题漏洞

  • CNNVD编号:CNNVD-202103-225
  • 危害等级: 中危
  • CVE编号: CVE-2021-23126
  • 漏洞类型: 加密问题
  • 发布时间: 2021-03-02
  • 威胁类型: 远程
  • 更新时间: 2021-03-08
  • 厂        商:
  • 漏洞来源:

漏洞简介

Joomla是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。

Joomla Core 存在安全漏洞,该漏洞源于在生成2FA密钥的过程中使用不安全的rand()函数。以下产品及版本受到影响:Joomla! 3.2.0 through 3.9.24.

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://developer.joomla.org/security-centre.html

参考网址

来源:MISC

链接:https://developer.joomla.org/security-centre/841-20210301-core-insecure-randomness-within-2fa-secret-generation.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2021.0805

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Joomla-Core-multiple-vulnerabilities-34732

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多